
Redmine - Feature #10480

Add a checkox "only my time entries" in the Issues report tab

2012-03-19 11:07 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This adds a filter on the time entries for the logged member.

This helps to make your monthly or weekly report detailed by issues or other criterias for all the projects.

With a lot of members and projects it's impossible to see in the same time : the entries and the header columns (days names etc.).

Makes difficult see for example for one day, what were the issues were time was spent on.

Related issues:

Related to Redmine - Feature #10191: Add Filters For Spent time's Details and... Closed

Related to Redmine - Feature #13157: Link on "My Page" to view all my spent t... Closed

History

#1 - 2012-03-19 16:23 - Etienne Massip

- Category set to Time tracking

#2 - 2012-03-19 17:38 - Jérôme BATAILLE

We are proposing a patch soon.

#3 - 2013-04-03 15:33 - Filou Centrinov

I think this issue can be closed. A solution is provided by #10191. It's also related to #13157, because the proposed link in #13157 will show my time

entries as desired.

#4 - 2013-04-05 10:16 - Jérôme BATAILLE

- Status changed from New to Resolved

#5 - 2013-04-05 12:13 - Etienne Massip

- Status changed from Resolved to Closed

#6 - 2013-04-05 12:13 - Etienne Massip

- Resolution set to Duplicate
